input {
    display: block;
    width: 274px;
    margin-bottom: 5px;
}

input[type="checkbox"] {
    width: auto;
    display: inline;
}

input[type="submit"] {
    width: auto;
}

textarea {
    display: block;
    width: 274px;
    margin-bottom: 5px;
}

label {
    font-weight: bold;
    font-size: 15px;
}

body {
    font-family: 'Arial';
}

#captchaCode {
    width: 274px;
    margin-top: 10px;
    margin-bottom: 10px;
}

form ul li  {
	color: red;
}
